<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [TailProperties](./bitburner.tailproperties.md) &gt; [width](./bitburner.tailproperties.width.md)

## TailProperties.width property

Width of the log window content area

**Signature:**

```typescript
width: number;
```
